/* ================================================================================ 
   =====                            CSS STYLES FOR                            ===== 
   =====                        SCHOOLWEBSITE.NU SKIN                         ===== 
   ================================================================================ */


/* ================================================================================ 
                                  GENERAL SETTINGS
   ================================================================================ */
   

html {

    margin:0px; 
    padding:0px; 
    overflow-y:scroll;         /* Altijd een scrollbalk afdwingen i.v.m. verspringingen */
}

body {
	text-align:left;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	line-height:1.5;
}


/* HEADINGS */
H1, H2, H3, H4, H5 {font-family: 'Lato', sans-serif; color:#832C6B; font-weight:bold; margin:0; padding-bottom:10px;}
H1.Big {font-size:65px; font-weight:900; line-height:84px; }
H1 {font-size:45px; text-transform:uppercase}
H2 {font-size:24px;}
H3 {font-size:20px;}
H4 {font-size:18px;}
H5 {font-size:16px;}



/* LINKS */ 
a:link      {color:#832C6B; text-decoration:none; }
a:visited   {color:#832C6B;}
a:hover     {color:#832C6B; text-decoration:underline;}
a:active    {color:#832C6B;}

/* TABLES */
table {font-size:inherit;}               /* om de lettergrootte in de editor gelijk te zetten */
table tr {}
table tr th {}
table tr td { vertical-align:top;}

/* DNN SPECIFIC */
.Head, .SubHead, .SubSubHead, .Normal, .NormalTextBox, .NormalRed, .NormalBold, .CommandButton { font-family: inherit; color:inherit; line-height:inherit; font-size:inherit; font-weight: inherit;}
.Head { font-size:15px;}          /* style for module titles */
.SubHead {font-size:14px;}        /* style of item titles on edit and admin pages */
.SubSubHead { font-size:13px;}    /* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.NormalBold { font-weight:bold;}

.knop{background-color:#91a33c; display:inline-block; color:#fff !important; height:40px; line-height:40px; padding: 0 20px; font-weight:700; border-radius:20px; text-decoration:none !important; transition:all 0.3s ease;}
.knop:hover {background-color:#68752c;}

/* ================================================================================ 
                                     MAIN LAYOUT
   ================================================================================ */
.ControlPanel { }

#Wrapper { margin:0px auto; min-height:100%; background-color:#ffffff; text-align:left;}

/* HEADER SECTION  */
#Header {position:sticky; top:0; background-color:rgba(255,255,255,0.95); z-index:250; text-align:center; min-height:100px; padding-top:9px; box-sizing:border-box;}
#Logo { height:80px; width:316px; background-image:url(images/logo.png); display:inline-block; vertical-align:top;     background-size: contain;    background-repeat: no-repeat;  }
	
#Menu { position:relative; display:inline-block; vertical-align:top; padding:31px 6px 0 22px }


#Login{display: inline-block;  vertical-align:top; position:relative; font-size:13px; }
#Login ul {padding:0; margin:0; list-style:none;}
#Login ul  li {padding:0; margin:0; list-style:none;}

#Login ul  li.magister-link { width:120px; height:0px; position:relative; z-index:100; }
#Login ul  li.magister-link a { color: #ffffff; background-color: #91A33C; transition: all 0.3s ease;  width:120px; height:145px; transform:skewY(10deg) translateY(-25px); display:block;position:relative;}
#Login ul  li.magister-link a:after {content:"inloggen magister"; position:absolute; bottom:10px; left:0; width:100%; text-align:center;  opacity:0;   } 
#Login ul  li.magister-link a:before {position:absolute; top:0; left:0; height:100%; width:100%; background-image:url(images/magister6-logo-wit.svg); background-repeat:no-repeat; background-position:center 60%; content:""; transform:skewY(-10deg);} 
#Login ul  li.magister-link a:hover {background-color:#68752c; } 
#Login ul  li.magister-link a:hover:after { opacity:1;}
	
#Login ul  li.website-link { color: #ffffff; background-color: #a2b643; transition: all 0.3s ease; position:absolute; z-index:99;  width:120px; top:90px; left:0; height:25px; transform:skewY(10deg)}
#Login ul  li.website-link a {display:block; text-decoration:none !important; padding-top:2px; color:#fff !important;  }
#Login ul:hover li.website-link {top:118px; }
#Login ul  li.website-link:hover {background-color:#68752c;text-decoration:none: } 

#Login ul  li.dashboard-link { color: #ffffff; background-color: #bfd651; transition: all 0.3s ease; position:absolute; z-index:98;  width:120px; top:-100px; left:0; height:25px; transform:skewY(10deg); }
#Login ul  li.dashboard-link a {display:block; text-decoration:none !important; padding-top:4px; color:#fff !important; }
#Login ul:hover li.dashboard-link {top:138px; }
#Login ul  li.dashboard-link:hover {background-color:#68752c;text-decoration:none: } 




/*  LAY OUT  */

.InnerWrapper,
.innerwrapper,
.inner-wrapper { margin:0px auto; padding: 0 8px; max-width:988px; position:relative; -webkit-box-sizing:border-box; box-sizing:border-box;}
.flex-wrapper,
.FlexWrapper{ display: -webkit-flex; display: flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-flex-wrap:wrap; flex-wrap:wrap;}
.flex-wrap {flex-wrap:wrap}


.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth { -webkit-box-sizing:border-box; box-sizing:border-box; }
.one-half.last, .one-third.last, .two-third.last, .one-fourth.last, .three-fourth.last, .one-fifth.last, .two-fifth.last, .three-fifth.last, .four-fifth.last, .one-sixth.last, .five-sixth.last  { }

.one-half { width:48%;}
.one-third { width:30.66%;}
.two-third { width:65.33%;}
.one-fourth { width:22%;}
.three-fourth { width:74%;}
.one-fifth {width:16.8%}
.two-fifth { width:37.6}
.three-fifth { width:58.4%}
.four-fifth { width:79.2%}
.one-sixth {width:13.33%}
.five-sixth {width:82.66%}

.row3 {background-color:#efeff4; min-height:100px;}
.Home .row3 { background-color:#832C6B; position:relative}
.Home .row3:after{ content:"";  width:100%;    height:150px; display:block; background-image:url(images/vlak2-bottom.svg); background-repeat:no-repeat; background-position:top center; background-size:100% 100%; background-color:#fff;  }



/* BANNER */
.BannerPane { position:relative; }
.banner-wrapper-after {margin-bottom:60px;height:54px; display:block; background-image:url(images/header-bottom.svg); background-repeat:no-repeat; background-position:top center; background-size:100% 100%; margin-top:-1px;  }
.banner-wrapper {background-color:#832C6B; padding:40px 35px 10px 35px; position:relative}
.banner-wrapper .inner-wrapper {max-width:880px;}
.banner-wrapper .banner-title {color:#fff; font-size:50px; line-height:1.1; }
.banner-wrapper .banner-title span{color:#3FA0C2;}
.banner-wrapper .banner-items{ width:100%;}
.banner-wrapper .banner-item { width:100%; }
.banner-wrapper .banner-item-content {padding:20px 0 0 20px}
.banner-item-image { position:absolute; bottom:-120px; right:0; width:40%;}
.banner-wrapper .banner-item_title {color:#fff; font-size:18px; text-transform:uppercase; width:80%; padding-bottom:20px;}
.banner-wrapper .banner-item_text {display:none; color:#fff; padding:20px 80px 20px 0}
.banner-wrapper .flickity-page-dots{ bottom:auto; top:24px;  left:-17px; width:30px; display:flex; flex-direction:column; }
.banner-wrapper .flickity-page-dots .dot {border-radius:0;  height:15px; width:15px; background-color:#A7458C; margin:7px 0; opacity:1;}
.banner-wrapper .flickity-page-dots .dot.is-selected {background-color:#3FA0C2;}
.banner-wrapper .flickity-viewport {  transition: height 0.3s; overflow:visible;}


.Home .banner-wrapper {padding:50px 0 20px 0}
.Home .banner-wrapper-after {margin-bottom:0px}
.Home .banner-wrapper .banner-title {font-size:65px}
.Home .banner-wrapper .banner-item_text {display:block}
.Home .banner-wrapper .flickity-page-dots{left:calc(50% - 460px); }
.Home .banner-item-image {width:30.66%; bottom:auto; position:static}
.Home .banner-item-content  {width:65.33%}
.Home .banner-wrapper .banner-item_title {color:#3FA0C2; font-size:28px; text-transform:uppercase; width:100%; padding-bottom:0;}

/* HOME CONTENT*/
.homecontent-wrapper { margin:40px auto; max-width:864px; }
.homecontent-innerwrapper{padding:0 20px;}
.homecontent-title { color:#832C6B; font-size:45px; text-transform:uppercase;   font-weight:700;}
.homecontent-subtitle {color:#3FA0C2; font-size:45px; text-transform:uppercase; font-weight:700; padding-bottom:40px;}
.homecontent-content { display:flex; justify-content:space-between;}
.homecontent-text {width:46%; }
.homecontent-textwrapper {padding-bottom:40px;}
.homecontent-image {width:46%}


/* SNUFFEL */
.snuffel-paddingwrapper {padding-top:110px}
.snuffel-wrapper {background-color:#615f92; position:relative; counter-reset: snuffelitem;}
.snuffel-wrapper:before {content:""; position:absolute; width:100%; top:0; left:0; height:84px; display:block; background-image:url(images/vlak1-top.svg); background-repeat:no-repeat; background-position:top center; background-size:100% 100%;  }
.snuffel-wrapper:after {content:""; position:absolute; bottom:-1px; left:0; width:100%;    height:81px; display:block; background-image:url(images/vlak1-bottom.svg); background-repeat:no-repeat; background-position:top center; background-size:100% 100%;  }
.snuffel-title {font-size:48px; color:#fff; font-weight:900; text-transform:uppercase}
.snuffel-title .snuffel-length {font-size:68px; color:#91A33C; }
.snuffel-inner-wrapper {background-color:#832c6b; width:66%; margin-left:25%; box-sizing:border-box; padding:5px 80px 100px 80px; position:relative;  }
.snuffel-inner-wrapper:after {filter:drop-shadow(0 0 6px rgba(0,0,0,0.6)); display:block; width:42%; background-image:url(images/hondje.png); background-repeat:no-repeat; background-size:contain; background-position:right bottom; content:" "; height:120%; position:absolute; right:97.9%; bottom:55px;}
.snuffel-inner-wrapper:before {animation: knipper 10s infinite; opacity:0; display:block; width:42%; background-image:url(images/hondjemask.png); background-repeat:no-repeat; z-index:200; background-size:contain; background-position:right bottom; content:" "; height:120%; position:absolute; right:97.9%; bottom:55px;}

@keyframes knipper {
	9% {opacity:0; }
	10% {opacity:1; }
	11% {opacity:0}
	13% {opacity:0}
	14% {opacity:1}
	15% {opacity:0}
}

@keyframes rotate{
	0%{transform:rotate(0deg)}
	100%{transform:rotate(360deg)}
}

.snuffel-text {color:#fff; font-size:20px; font-weight:300; padding-bottom:15px;}
.snuffel-item {font-weight:900; text-transform:uppercase; color:#fff; padding-bottom:4px;   }
.snuffel-item:before {}
.snuffel-knop{margin-top:25px;}
.snuffel-batch {position:absolute;   z-index:100;  right:-110px; bottom:-45px;   color:#fff;  font-size:16px; font-weight:900; text-transform:uppercase;  box-sizing:border-box; padding:0 20px; text-align:center;  }
.snuffel-batch svg {animation: rotate 20s linear infinite; }
.snuffel-batch-text {position:absolute;  height:207px; width:207px; top:0; left:20px; text-align:center;  display:flex; z-index:102; justify-content:center; align-items:center; box-sizing:border-box; padding:0 24px; transform:rotate(6deg) translateX(-16px)}


.proefdagen{ padding-bottom:50px}
.proefdagen .snuffel-wrapper {background-color:#91A33C;}

.proefdagen .snuffel-wrapper:before {transform:scaleX(-1)}
.proefdagen .snuffel-wrapper:after {transform:scaleX(-1);background-image:url(images/vlak1-bottom2.svg);}
.proefdagen .snuffel-inner-wrapper {margin-right:25%; margin-left:0%;  background-color:#615f92}
.proefdagen .snuffel-inner-wrapper:after { filter:drop-shadow(0 0 6px rgba(0,0,0,0.6)); display:block; width:42%; background-image:url(images/lepel.png); background-repeat:no-repeat; background-size:contain; background-position:right bottom; content:" "; height:120%; position:absolute; right:auto; left:100%; bottom:55px;}
.proefdagen .snuffel-inner-wrapper:before {display:none}	

@keyframes lichtedraai {
	9% { }
	10% { }

}


/*NEED TO KNOW */

.needtoknow-wrapper {background-color:#EFEFF4; padding:50px 0 140px 0; position:relative;}
.needtoknow-flex-wrapper {display:flex; flex-wrap:wrap; box-sizing:border-box; padding:0 8px 0 8px; min-height:370px;}
.needtoknow-item-wrapper {width:50%;}
.needtoknow-toolbar { position:relative;  z-index:200}
.needtoknow-item { position:relative; display:block; width:194px; margin:0 auto;  }
.needtoknow-image { position:absolute; transition:all 1.2s ease;  transition-delay:0ms; }
.needtoknow-text {position:absolute; transition:all 0.3s ease;  height:194px; width:194px;  top:0; left:0px; text-align:center;  display:flex; z-index:102; justify-content:center; align-items:center; box-sizing:border-box; padding:0 20px; color:#fff;  font-size:16px; font-weight:900; text-transform:uppercase; }
.needtoknow-title {color:#832C6B; font-size:70px; font-weight:900; text-transform:uppercase;  text-align:right;  position:absolute; line-height:1;  right:15px; bottom:30px; }
.needtoknow-item-wrapper circle {transition:all 0.3s ease;  }
.needtoknow-item-wrapper:nth-of-type(3n+1) svg {animation: rotate 40s linear infinite; }
.needtoknow-item-wrapper:nth-of-type(3n+1)  circle{ fill:#832c6b;  stroke:#832c6b; }
.needtoknow-item-wrapper:nth-of-type(3n+1) .needtoknow-image {top:80%; right:30%;}
.needtoknow-item-wrapper:nth-of-type(3n+2) svg  {animation: rotate 30s reverse linear infinite; }
.needtoknow-item-wrapper:nth-of-type(3n+2)  circle{ fill:#91A33C;  stroke:#91A33C;}
.needtoknow-item-wrapper:nth-of-type(3n+2) .needtoknow-image { bottom:40%; left:-55%; }
.needtoknow-item-wrapper:nth-of-type(3n+3) svg {animation: rotate 10s linear infinite}
.needtoknow-item-wrapper:nth-of-type(3n+3)  circle{ fill:#3FA0C2;  stroke:#3FA0C2;}
.needtoknow-item-wrapper:nth-of-type(3n+3)  {width:100%;}
.needtoknow-item-wrapper:nth-of-type(3n+3) .needtoknow-image { bottom:70%; right:15%; }
.needtoknow-item-wrapper .needtoknow-item:hover  circle{fill:#615F92;  stroke:#615F92;}
.needtoknow-item-wrapper .needtoknow-item:hover  svg{animation: rotate 5s linear infinite;  }
.needtoknow-item-wrapper .needtoknow-item:hover  .needtoknow-text {transform:rotate(10deg)}
.needtoknow-item-wrapper .needtoknow-item:hover  .needtoknow-image {transform:rotate(-40deg)}
.needtoknow-wrapper:after {content:""; position:absolute; bottom:-1px; left:0; width:100%;    height:140px; display:block; background-image:url(images/vlak2-top.svg); background-repeat:no-repeat; background-position:top center; background-size:100% 100%;  }

.NotHome .needtoknow-wrapper {background-color:transparent; padding:80px 0 140px 0;  } 
.NotHome .needtoknow-wrapper:after{display:none;}
.NotHome .needtoknow-title{display:none;}
.NotHome .needtoknow-flex-wrapper { display:block; min-height:0;}
.NotHome .needtoknow-item-wrapper {width:100%; display:none; transform:scale(0.75)}
.NotHome .needtoknow-item-wrapper:nth-of-type(1){display:block}
.NotHome .needtoknow-item-wrapper:nth-of-type(1) .needtoknow-image { top:auto; bottom:80%}
.NotHome .needtoknow-item-wrapper:nth-of-type(2){display:block}
.NotHome .needtoknow-image { }

/* VIDEO GALLERY */
.video-wrapper {padding:50px 0 0 0}
.video-wrapper-header {margin-left:27%; padding:10px 0px 40px 20px}
.video-wrapper-header h1 {font-size:50px; color:#832C6B;  font-weight:900;  line-height:1.1;}
.video-wrapper-header h1 span { color:#3FA0C2;}
.video-wrapper-subheader {color:#3FA0C2; font-size:30px;  text-transform:uppercase;}
.video-items{display:flex; flex-wrap:wrap;}
.video-item {width:32%; position:relative;}
.video-item {margin-right:2%}
.video-item:nth-of-type(3n+1) {margin-right:0;}
.video-item-link {height:180px;  display:block; background-repeat:no-repeat; background-size:cover; background-position:center center; position:relative;}
.video-item-link:after {  text-align:center; content: "\f04b"; z-index:10; font-family:'Font Awesome 5 Free';    transition: all 0.225s ease;    position: absolute;    top: calc(50% - 34px);    left: calc(50% - 34px);   height: 60px;    width: 60px;    border: 2px solid #fff;    border-radius: 50%;    font-weight: 900;    line-height: 60px;    font-size: 32px;    color: #fff !important;    text-indent: 4px;}
.video-item-link:before{content:"";  position:absolute; left:0; top:0; height:100%; width:100%; z-index:5; background-color:rgba(97,95,146,0.5); transition:all 0.3s ease;}
.video-item-link:hover:after { transform:scale(1.1); background-color:rgba(255,255,255,0.4)}
.video-item-link:hover:before {background-color:rgba(97,95,146,0.2); }

.video-knop-wrapper {padding:40px 0; text-align:center;}

.video-item:nth-of-type(1) {width:100%; position:relative; display:flex; margin-right:0; }
.video-item:nth-of-type(1):before{content:url(images/brilhond.png); width:27%; transform:translate(33px, -60px); filter:drop-shadow(0 0 6px rgba(0,0,0,0.6));  position:relative;z-index:20 } 
.video-item:nth-of-type(1):after{content:url(images/brilhondpulse.png); width:27%; transform:translate(33px, -60px); position:absolute; top:0; left:0;  animation: knipper2 10s infinite; opacity:0;  z-index:22 } 
.video-item:nth-of-type(1) .video-item-link  {height:380px;  width:63%;  }
.video-item:nth-of-type(1) .video-item-link:after {top: calc(50% - 50px);    left: calc(50% - 50px);   height: 100px;    width: 100px;  line-height:100px; font-size:57px; }
.video-item:nth-of-type(1) .video-item-link:before{display:none;}

@keyframes knipper2 {
	9% {opacity:0; }
	10% {opacity:0.5; }
	11% {opacity:0}
	13% {opacity:0}
	14% {opacity:0.5}
	15% {opacity:0}
}

/*  INSTAGRAM VIEWER */
.instagram-wrapper{ background-color:#832C6B;}
.instagram-wrapper:before{margin-top:-1px; content: "";   width: 100%; background-color:#fff;   height: 140px;   display: block;   background-image: url(images/vlak2wit-top.svg);   background-repeat: no-repeat;   background-position: top center; background-size: 100% 100%;}
.crt-widget-grid.crt-grid-col3 .crt-grid-post {width:25% !important; transform: scale(0.95);}
.instagram-wrapper:after { content: "";   width: 100%;   height: 150px;   display: block;   background-image: url(images/vlak2-bottom.svg);   background-repeat: no-repeat;   background-position: top center;   background-size: 100% 100%;    background-color: #fff;}

/* FOOTER SECTION */

#Footer { background-color:#832C6B; position:relative; min-height:140px; color:#fff;}
#Footer:before {margin-top:1px; content:"";  height:50px; display:block; background-image:url(images/footer-top.svg); background-repeat:no-repeat;  background-color:#efeff4; background-position:top center; background-size:100% 100%;  } 
.Home #Footer:before{background-color:#fff; }
#Footer a:link      {color:#fff; }
#Footer a:visited   {color:#fff; }
#Footer a:hover     { color:#fff;}
#Footer a:active    { color:#fff;}
.FooterPane {font-size:13px; color:#fff; text-align:center; padding:20px 0}


/* == SOCIAL MEDIA LINKS == */
.social-media-links { margin: 10px 0; text-align:center;}
.social-media-links .social-media-link { display: inline-block; width: 36px; height: 36px; border:1px solid #3E9FC1; margin: 0; border-radius: 50%; color: #3E9FC1 !important; background-color: transparent; overflow: hidden; text-indent: -999px; position: relative;}  
.social-media-links .social-media-link:hover { text-decoration: none; background-color: #3E9FC1; color:#fff !important;}
.social-media-links .social-media-link + .social-media-link  { margin-left: 5px;}  

.social-media-links .social-media-link:before { display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; font-family: "Font Awesome 5 Brands"; font-size: 20px; line-height: 36px; font-weight: 400; text-indent: 0; text-align: center; }
.social-media-links .social-media-link.facebook:before { content: "\f39e"; }
.social-media-links .social-media-link.instagram:before { content: "\f16d"; }
.social-media-links .social-media-link.linkedin:before { content: "\f0e1"; }
.social-media-links .social-media-link.twitter:before { content: "\f099"; }
.social-media-links .social-media-link.youtube:before { content: "\f167"; }


/* ================================================================================ 
                                     MENU'S
   ================================================================================ */
   
/* =================== 
        RADMENU 
   =================== */  
   
/* Root Items */  
.RadMenu_MainMenu { z-index:910 !important; float:none !important;}
.RadMenu_MainMenu .rmRootGroup { background-color:transparent !important; border-width:0 !important;}
.RadMenu_MainMenu .rmRootGroup .rmItem { margin:0px; padding:0px; }
.RadMenu_MainMenu .rmRootGroup .rmItem .rmLink { margin:0px; padding:0px; cursor:pointer; text-decoration:none}
.RadMenu_MainMenu .rmRootGroup .rmItem .rmLink .rmText { margin:0px; padding:0 10px; font-size:16px; line-height:40px; height:60px; display:block; white-space:normal; color:#91A33C; text-transform:uppercase; }
.RadMenu_MainMenu .rmRootGroup .rmItem .rmLink .rmText.rmExpandDown {}
.RadMenu_MainMenu .rmRootGroup .rmItem .rmLink .rmText:hover, .RadMenu_MainMenu .rmRootGroup .rmItem .rmExpanded .rmText {  color:#832C6B;} 
.RadMenu_MainMenu .rmRootGroup .rmItem .rmSelected .rmText {  color:#832C6B;} 

/* Sub Items */
.RadMenu_MainMenu .rmGroup .rmItem { margin:0px; padding:0px; }
.RadMenu_MainMenu .rmGroup .rmItem .rmLink { margin:0px; padding:0px; cursor:pointer; text-decoration:none;}
.RadMenu_MainMenu .rmGroup .rmItem .rmLink .rmText { margin:0px; padding:0 70px 0 35px; background-color:rgba(145,163,60,0.9);min-width:150px; text-align:left; line-height:30px; height:30px; color:#fff; font-size:14px;  display:block; white-space:nowrap;  }
.RadMenu_MainMenu .rmGroup .rmItem .rmLink .rmText:hover { }
.RadMenu_MainMenu .rmGroup .rmItem .rmSelected .rmText { color:#832C6B;} 


.RadMenu_MainMenu .rmGroup.rmLevel1 > .rmItem.rmFirst > .rmLink  > .rmText{padding-top:30px;}
.RadMenu_MainMenu .rmGroup.rmLevel1 > .rmItem.rmLast > .rmLink .rmText{padding-bottom:30px; margin-bottom:30px;}

.RadMenu_MainMenu .rmGroup > .rmItem.rmFirst.rmLast > .rmLink .rmText{}



/* =================== 
       RADPANELBAR 
   =================== */
/* Root Items */   
.RadPanelBar_MainMenu { z-index:910 !important; margin:0px !important; padding:30px 0 0 50px !important; border:0px !important; }
.RadPanelBar_MainMenu .rpRootGroup { margin:0px !important; padding:0px !important; border:0px !important; }
.RadPanelBar_MainMenu .rpRootGroup .rpItem { margin:0px !important; padding: px !important; border:0px !important; }
.RadPanelBar_MainMenu .rpRootGroup .rpItem .rpLink { margin:0px !important; padding:0px !important; border:0px !important; cursor:pointer; }
.RadPanelBar_MainMenu .rpRootGroup .rpItem .rpLink .rpOut { margin:0px !important; padding:0px !important; border:0px !important; display:block;}
.RadPanelBar_MainMenu .rpRootGroup .rpItem .rpLink .rpOut .rpText { margin:0px !important; padding:0px !important; border:0px !important; display:block; line-height:27px; white-space:normal;  color:#91A33C; font-size:13px; text-transform:uppercase;}
.RadPanelBar_MainMenu .rpRootGroup .rpItem .rpLink .rpOut .rpText:hover { text-decoration:none !important; color:#832C6B; }
.RadPanelBar_MainMenu .rpRootGroup .rpItem .rpSelected .rpOut .rpText { color:#832C6B;  font-weight:700;} 
.RadPanelBar .rpSlide {display:block !important; padding-left:20px !important}



/* Sub Items */   
.RadPanelBar_MainMenu .rpGroup { margin:0px !important; padding:0px !important; border:0px !important; }
.RadPanelBar_MainMenu .rpGroup .rpItem { margin:0px !important; padding:0px !important; border:0px !important; }
.RadPanelBar_MainMenu .rpGroup .rpItem .rpLink { margin:0px !important; padding:0px !important; border:0px !important; cursor:pointer; }
.RadPanelBar_MainMenu .rpGroup .rpItem .rpLink .rpOut { margin:0px !important; padding:0px !important; border:0px !important; display:block;}
.RadPanelBar_MainMenu .rpGroup .rpItem .rpLink .rpOut .rpText { margin:0px !important; padding:0px !important; border:0px !important; display:block; white-space: normal;}
.RadPanelBar_MainMenu .rpGroup .rpItem .rpLink .rpOut .rpText:hover { text-decoration:none !important;}
.RadPanelBar_MainMenu .rpGroup .rpItem .rpSelected .rpOut .rpText { } 

/* ================================================================================ 
                                 MOBILE MENU
   ================================================================================ */   

.MobileMenuTrigger   { display:none; width: 48px; height: 48px; margin: 5px 0; padding: 0;  position:absolute; right:160px; top:24px; cursor:pointer; color:#832C6B; font-size:38px; line-height:48px; text-align: center; }
.MobileMenuTrigger:before   { content: "\f0c9"; display: block; font-family: 'Font Awesome 5 Free'; font-weight: 900;  }
.MobileMenuTrigger.active { color: #832C6B; }  
@media (hover: hover) {
   .MobileMenuTrigger:hover { color: #832C6B; } 
 } 

.MobileMenuTrigger.active:before   { content: "\f00d"; }

#MobileMenu.active { display:block}
#MobileMenu { display: none; margin: 0; padding: 20px 0; width: 100%; clear:both; font-size: 16px; font-weight: 700;}
#MobileMenu * {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);  -webkit-touch-callout: none;  -webkit-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;}

#MobiNav { margin:0; text-align:left; display:block; padding:0; }
#MobiNav ul {list-style:none; margin:0; padding:0 0 0 20px;}
#MobiNav li {list-style:none; margin:0; padding:0 0 0 10px;}
#MobiNav .item { min-height:40px; line-height:40px; border-bottom:1px solid #f0f0f0; position:relative; }
#MobiNav .item a {color:#832C6B !important; display:block; width:calc(100% - 80px);}
#MobiNav .item a:hover, #MobiNav .item.selected > a { text-decoration:none; color:#91A33C !important}
#MobiNav .item.haschild:after { display:block; height:30px; width:30px; position:absolute; top:5px; right:10px; font-family: 'Font Awesome 5 Free'; font-weight: 900; font-size:16px; line-height:30px; content: "\f067";  color:#fff !important; background-color:#832C6B; text-align:center; cursor:pointer; transition:all .12s ease-in-out; }
#MobiNav .item.haschild.active:after { content: "\f068"; background-color:#91A33C; } 
#MobiNav .item .subLevel { display:none; } 
#MobiNav .item.haschild.active > .subLevel {display:block;}
#MobiNav .subLevel .item.first {border-top:1px solid #f0f0f0;}
#MobiNav .item.last {border-bottom:0;}


/* ================================================================================ 
                                 SCROLL 2 TOP
   ================================================================================ */
#back-to-top { display: block; color: #fff; background-color:#0000ff; position:fixed; bottom:-200px; right:10px; width:45px; height:45px;  text-shadow:none;  z-index:980;  line-height:45px; text-align:center; text-decoration:none; opacity: 0.4; transition:all 0.5s ease; }
#back-to-top.active  { bottom:10px; }
#back-to-top:before { font-family: 'Font Awesome 5 Free'; font-weight: 900; font-size:16px; content: "\f077";  }
@media (hover: hover) {
   #back-to-top.active:hover { opacity: 1; text-decoration:none;  }
 } 

/* ================================================================================ 
                                     AGENDA
   ================================================================================ */   
/* CALENDAR MAIN */
#Content .ThemeDefault .EventTitle{text-transform:uppercase; color:#fff; height:auto; background-color:#832C6B;}
#Content td.EventNextPrev + td{text-shadow:none; color:#fff; font-size: 24px; padding:20px 0px; letter-spacing:1px;}
#Content td.EventNextPrev{text-shadow:none; color:#fff;}
#Content td.EventNextPrev a:before{font-family: 'Font Awesome 5 Free'; font-weight: 900; font-size:13px; content: "\f053"; vertical-align: middle; padding-right: 10px;}
#Content td.EventNextPrev ~ td.EventNextPrev{text-shadow:none; color:#fff;}
#Content td.EventNextPrev ~ td.EventNextPrev a:before{content:"";}
#Content td.EventNextPrev ~ td.EventNextPrev a:after{font-family: 'Font Awesome 5 Free'; font-weight: 900; font-size:13px; content: "\f054"; vertical-align: middle; padding-left: 10px;}
#Content .EventNextPrev a:link, 
#Content .EventNextPrev a:visited, 
#Content .EventNextPrev a:active{color:#fff !important; font-size:18px;}
#Content .ThemeDefault .EventTitle td{vertical-align:middle;}

#Content .ThemeDefault .EventDayHeader{font-size: 14px; padding: 10px 0px; background-color:#bfd651;}
#Content .ThemeDefault .EventDay{background-color:#fff; color:#444; border: 1px solid #e6e6e6; font-size:14px;}
#Content .ThemeDefault .EventWeekendDay{background-color:#fff;}
#Content .ThemeDefault .EventOtherMonthDay{background-color:#eee;}
#Content .ThemeDefault .EventDay .EventDayScroll > div > a{background-color:#444; color:#fff; border-radius: 5px; padding:0px 17px 0px 8px; font-size: 12px;}
#Content .EventNextPrev a:link, 
#Content .EventNextPrev a:visited, .EventNextPrev a:active {color:#ccc;}
#Content .ThemeDefault .EventTodayDay{background-color:#fff}

#Content .DetailEvent{}
#Content .DetailEvent .Head { font-size: 28px; }
#Content .DetailEvent .SubHead{ font-size: 20px; }
#Content .DetailEvent .Normal { font-size: 16px; }
#Content .DetailEvent a[Title="Printen"]{display:none;}

body .ThemeDefault.Eventtooltiptable { border-color: #444444;}
body .ThemeDefault .Eventtooltipheader, body .ThemeDefault .Eventtooltipbody { } 
body .ThemeDefault .Eventtooltipheader { background-color: #444444; font-size: 12px; font-weight:400;}
body .ThemeDefault .Eventtooltipbody { border-color: #444444; font-size: 12px;}

.iframewrapper {padding:60px 0 40px 0;}
.agenda-wrapper {position:relative}
.agenda-header { font-size:50px;  color:#3FA0C2; font-weight:900; padding:80px 0 20px 0}
.agenda-header-image svg { animation: rotate 120s  reverse linear infinite }


.agenda-header-image {position:absolute; top:-145px; right:45px;}
.agenda-header-image:after {content:url(images/agenda.png); position:absolute; top:15px; left:25px; transform:scale(0.75); width:100px;  }
.agenda-footer {padding-top:40px;}

.CalendarItem {display:flex; padding:15px 0;}
.CalendarDateDay { height:77px; width:77px;  background-color:#3FA0C2; border-radius:50%; display:flex;   flex-direction: column; justify-content:center; align-items:center; text-align:center;  line-height:1.2; transition:all 0.3s ease; border:4px solid transparent; }
.CalendarDay {font-weight:900; font-size:24px; color:#fff;}
.CalendarMonth {color:#fff;}
.CalendarContentTitle {color:#91A33C; font-weight:900; text-transform:uppercase;  font-size:20px; padding:0 0 0 15px; margin-left:15px;  display:flex; align-items:center; border-bottom:1px solid #fff; flex-grow:2;}
.CalendarItem:hover { text-decoration:none !important; }
.CalendarItem:hover .CalendarDateDay {transform:rotate(-25deg); background-color:#615F92; border:4px solid #fff; }



.agenda-header-image:hover:after {
  animation: shake 0.6s cubic-bezier(.36,.07,.19,.97) both;
  transform: scale(0.75) translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
  
}

@keyframes shake {
  10%, 90% {
    transform: scale(0.75) translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: scale(0.75) translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: scale(0.75) translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: scale(0.75) translate3d(4px, 0, 0);
  }
}



/* ================================================================================ 
                                 FORMULIEREN 
   ================================================================================ */

/* ===== DEFAULT STYLING ===== */
input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox { -webkit-appearance: none; border-radius: 0; }

.dnnFormItem input[type="text"], .dnnFormItem input[type="text"]:active, .dnnFormItem input[type="text"]:focus, 
.dnnFormItem input[type="password"], .dnnFormItem input[type="password"]:focus, .dnnFormItem input[type="password"]:active, 
.dnnFormItem input[type="email"], .dnnFormItem input[type="email"]:active, .dnnFormItem input[type="email"]:focus, 
.dnnFormItem select, .dnnFormItem select:active, .dnnFormItem select:focus, 
.dnnFormItem textarea, .dnnFormItem textarea:active, .dnnFormItem textarea:focus, 
.dnnFormItem input[type="search"], .dnnFormItem input[type="search"]:active, .dnnFormItem input[type="search"]:focus{ border:1px solid #CCCCCC; background: none !important; background-color: #ffffff !important;-webkit-box-shadow:none !important;box-shadow:none !important; outline: none !important;  border-radius: 3px;}

/* Knoppen */
.dnnPrimaryAction, a.dnnPrimaryAction ,
.dnnSecondaryAction, a.dnnSecondaryAction,
.dnnFormItem button, 
.dnnFormItem input[type="submit"], 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"]
 { 
	-webkit-appearance: none; box-shadow: none; text-shadow: none !important; line-height: inherit; display: inline-block; margin: 5px 10px 5px 0; padding: 5px 15px; 
	font-size: 20px; font-weight: 300; background: none !important; background-color: #dddddd !important; border: none; border-radius: 3px; transition: all .3s ease; 
}

.dnnPrimaryAction:hover, a.dnnPrimaryAction:hover,
.dnnSecondaryAction:hover, a.dnnSecondaryAction:hover,
.dnnFormItem button:hover, 
.dnnFormItem input[type="submit"]:hover, 
.dnnFormItem input[type="button"]:hover, 
.dnnFormItem input[type="reset"]:hover { color: #000 !important; background: none !important; background-color:#cccccc !important; text-decoration: none; }


/* Primary afwijking */
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction { color: #fff !important; background-color: #FF0000 !important; }
.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover{ color: #fff !important; background-color: #0000FF !important; }

/* nested button quirk fix */
.dnnPrimaryAction .dnnPrimaryAction, a.dnnPrimaryAction  a.dnnPrimaryAction, .dnnPrimaryAction .dnnPrimaryAction:hover, a.dnnPrimaryAction  a.dnnPrimaryAction:hover,
.dnnSecondaryAction .dnnSecondaryAction, a.dnnSecondaryAction a.dnnSecondaryAction, .dnnSecondaryAction .dnnSecondaryAction:hover, a.dnnSecondaryAction a.dnnSecondaryAction:hover { padding: 0 !important; margin: 0 !important; background:none !important;}


/* ===== POWER FORMS ===== */

.DnnModule-DNNGoPowerForms {  }

.DnnModule-DNNGoPowerForms .form_list{}
.DnnModule-DNNGoPowerForms .form_list .form_label{display:none;}  
.DnnModule-DNNGoPowerForms .form_list .form_input input[type="text"],
.DnnModule-DNNGoPowerForms .form_list .form_input textarea,
.DnnModule-DNNGoPowerForms .form_list .form_input select,
.Theme_Normal_Default input[type="text"] {
-webkit-appearance: none; -moz-appearance: none; outline: none !important; box-shadow: none !important; 
border:1px solid #CCCCCC; margin: 0; padding: 5px 10px; border-radius: 3px; font-family: inherit; }

.DnnModule-DNNGoPowerForms .form_list .form_input input[type="text"]::-webkit-input-placeholder,
.DnnModule-DNNGoPowerForms .form_list .form_input textarea::-webkit-input-placeholder  { color: #EEEEEE; }
.DnnModule-DNNGoPowerForms .form_list .form_input input[type="text"]::-moz-placeholder,
.DnnModule-DNNGoPowerForms .form_list .form_input textarea::-moz-placeholder { color: #EEEEEE; }
.DnnModule-DNNGoPowerForms .form_list .form_input input[type="text"]:-ms-input-placeholder,
.DnnModule-DNNGoPowerForms .form_list .form_input textarea:-ms-input-placeholder { color: #EEEEEE; }
.DnnModule-DNNGoPowerForms .form_list .form_input input[type="text"]:-moz-placeholder,
.DnnModule-DNNGoPowerForms .form_list .form_input textarea:-moz-placeholder { color: #EEEEEE; }

.DnnModule-DNNGoPowerForms .form_submit .btn{ -webkit-appearance: none; box-shadow: none !important; text-shadow: none !important; line-height: inherit; display: inline-block !important; 
margin: 5px 10px 5px 0; padding: 5px 15px;  color: #ffffff; font-family: inherit; font-size: 20px; background: #FF0000 !important; border: none !important; border-radius: 3px; transition: all .3s ease; }
.DnnModule-DNNGoPowerForms .form_submit .btn:hover{ text-decoration: none;  background-color: #0000FF !important; color: #ffffff !important;}
 
 
/* ===== ENGAGE SURVEY ===== */ 

/* list*/
.survey-listing { }
.survey-listing ul.sl-repeater, 
.survey-listing ul.sl-repeater li { border-color: #ddd;  }
.survey-listing ul.sl-repeater li.sl-item { background-color: #f8f8f8;  }
.survey-listing ul.sl-repeater li.sl-alt-item {  }
.survey-listing .sl-repeater-data .sl-title { font-size: 20px; font-weight: 400; }
.survey-listing .sl-repeater-data .sl-desc { }


/* form */
.DnnModule-EngageSurvey .survey-title { font-size: 24px;  }
.DnnModule-EngageSurvey .section-wrap { margin: 0 0 20px 0;  }
.DnnModule-EngageSurvey .section-wrap .section-title { font-weight: 400; }
.DnnModule-EngageSurvey .section-wrap .question {  }

.DnnModule-EngageSurvey .section-wrap input[type="text"],
.DnnModule-EngageSurvey .section-wrap textarea,
.DnnModule-EngageSurvey .section-wrap select { width: 100%; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; outline: none !important; box-shadow: none !important; border:1px solid #CCCCCC; margin: 0; padding: 5px 10px;  font-family: inherit; }

.DnnModule-EngageSurvey input[type="text"]::-webkit-input-placeholder,
.DnnModule-EngageSurvey textarea::-webkit-input-placeholder  { color: #EEEEEE; }
.DnnModule-EngageSurvey input[type="text"]::-moz-placeholder,
.DnnModule-EngageSurvey textarea::-moz-placeholder { color: #EEEEEE; }
.DnnModule-EngageSurvey input[type="text"]:-ms-input-placeholder,
.DnnModule-EngageSurvey textarea:-ms-input-placeholder { color: #EEEEEE; }
.DnnModule-EngageSurvey input[type="text"]:-moz-placeholder,
.DnnModule-EngageSurvey textarea:-moz-placeholder { color: #EEEEEE; }

.DnnModule-EngageSurvey .submit-button{ -webkit-appearance: none; box-shadow: none !important; text-shadow: none !important; line-height: inherit; display: inline-block !important; 
margin: 5px 10px 5px 0; padding: 5px 15px;  color: #ffffff; font-family: inherit; font-size: 20px; background: #FF0000 !important; border: none !important; border-radius: 0px; transition: all .3s ease; }
.DnnModule-EngageSurvey .submit-button:hover{ text-decoration: none;  background-color: #0000FF !important; color: #ffffff !important;}
 
.DnnModule-EngageSurvey .back-button { -webkit-appearance: none; box-shadow: none; text-shadow: none !important; line-height: inherit; display: inline-block; margin: 5px 10px 5px 0; padding: 5px 15px; 
font-size: 20px; font-weight: 300; background: none !important; background-color: #dddddd !important; border: none; border-radius: 0px; transition: all .3s ease; }
.DnnModule-EngageSurvey .back-button:hover { color: #000 !important; background: none !important; background-color:#cccccc !important; text-decoration: none; }

 
 /* ================================================================================ 
                                 DOCUMENTS MODULE 
   ================================================================================ */
.DNN_Documents {}
.DNN_Documents .dnnGrid { border: none; }
.DNN_Documents .dnnGrid .dnnGridHeader { border-bottom: 1px solid #D8D8D8;}
.DNN_Documents .dnnGrid .dnnGridHeader td { padding: 6px 5px; font-weight: 700; background-image: none; border: none; color: #00184E;  }
.DNN_Documents .dnnGrid .dnnGridItem { }
.DNN_Documents .dnnGrid .dnnGridAltItem { background-color: #f8f8f8;}

.DNN_Documents .dnnGrid .dnnGridItem td, .DNN_Documents .dnnGrid .dnnGridAltItem td { padding: 6px 5px; }

.DNN_Documents .dnnGrid a {}
.DNN_Documents .dnnGrid a:hover { color: #00184E; text-decoration: none;}
.DownloadCell a {  text-transform: uppercase; font-weight: 700;}
 
 
/* ================================================================================ 
                                 COOKIE CONSENT
   ================================================================================ */
#CookieConsent { position: fixed; bottom: 0; left: 0; z-index: 99999; width: 100%; padding: 10px; color: #444; background-color: #eee; box-sizing: border-box;}
.cookie-consent { text-align: center; }
.cookie-consent_message span, .cookie-consent_dismisslink, .cookie-consent_link { display: inline-block; padding: 5px 10px; }
a.cookie-consent_dismisslink { margin: 0 10px; color: #ffffff; background-color: #41a23e; border-radius: 4px;}
a.cookie-consent_dismisslink:hover { text-decoration: none; background-color: #2b7b29; }
a.cookie-consent_link { }
a.cookie-consent_link:hover { }
		

/* ================================================================================ 
                                 PUBLICATIE MODULE
   ================================================================================ */
/* ARTICLE LIST */
.pubArticleList {}
.pubArticleList .pubTitle {}
.pubArticleList .pubControls { padding:10px 0px;}
.pubArticleList .pubSort { }
.pubArticleList .pubPager { }

.pubArticleList .pubItem { margin: 0 0 20px 0; -webkit-align-items: flex-start; align-items: flex-start; } 
.pubArticleList .pubItem .pubThumbnail { height: 120px; background-size: cover; background-position: center center; }
.pubArticleList .pubItem .pubContent { padding:10px 0px; }
.pubArticleList .pubItem .pubContent .pubTitle { }
.pubArticleList .pubItem .pubContent .pubDate { color:#666666;}
.pubArticleList .pubItem .pubContent .pubSummary { }
.pubArticleList .pubItem .pubContent .pubMoreLink {}
.pubArticleList .pubItem .pubContent .pubMoreLink .Knop {}

/* ARTICLE DETAILS */
.pubArticleDetails {}
.pubArticleDetails .pubTitle { }
.pubArticleDetails .pubDate { margin: 0 0 10px 0; color:#666666;}
.pubArticleDetails .pubContent { margin: 0 0 20px 0; }
.pubArticleDetails .pubReturnLink { }
.pubArticleDetails .pubReturnLink .Knop { }

.pubArticleDetails .pubFileBox {}
.pubArticleDetails .pubFileBox .FileBoxHead{color:#ffffff; background-color:#444;}
.pubArticleDetails .pubFileBox .FileBoxBody{background-color:#ffffff;}
.pubArticleDetails .pubFileBox .FileBoxUnsortedList .ImageList img, 
.pubArticleDetails .pubFileBox .ThumbnailImg{ border-radius:0; }

/* ARTICLE VIEWER */
.pubArticleViewer {}
.pubArticleViewer .pubItem {}
.pubArticleViewer .pubItem .pubTitle { font-size:18px; font-weight:700;}
.pubArticleViewer .pubItem .pubDate { color:#666666;}
.pubArticleViewer .pubItem .pubSummary { }

.pubViewerHome {}
.pubViewerHome .pubItem {}
.pubViewerHome .pubItem .pubThumbnail { height: 160px; background-size: cover; background-position: center center; }
.pubViewerHome .pubItem .pubContent { padding:10px 0; }
.pubViewerHome .pubItem .pubContent  .pubTitle { }
.pubViewerHome .pubItem .pubContent  .pubDate { color:#666666;}
.pubViewerHome .pubItem .pubContent  .pubSummary { }

/* SIDEBAR */
.pmsb_wrap { }
.pmsb_wrap .pm_block {}
.pmsb_wrap .pm_block .pm_block_header {  }
.pmsb_wrap .pm_block ul { }
.pmsb_wrap .pm_block ul li {  }
.pmsb_wrap .pm_block ul li a,
.pmsb_wrap .pm_block ul li span {  }









/* ================================================================================ 
                                   MEDIA QUERIES
   ================================================================================ */
 @media only screen and (max-width: 1020px) {	  
 
		#Header {text-align:left;}
		#Logo { width:240px;  background-size:contain; background-repeat:no-repeat;  background-position:center center; margin-left:10px;}
		#Login { position:absolute; right:0; top:0;}
 
 }
   
   
   
@media only screen and (max-width: 980px) {	

	.ModDNNEventsC .ThemeDefault {overflow:scroll;width:100vw;}
	.Home .ModDNNEventsC .ThemeDefault  {width:auto;}
#Content .ThemeDefault .EventDay {min-width:100px;}
	
	.RadMenu, .RadPanelBar, #Search.SearchWrapper { display: none;}
	
	.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {float:none; margin-right:0; width:100%;}	
	.FlexWrapper{-webkit-flex-direction: column; flex-direction: column;}
	
	.MobileMenuTrigger {display:block;}
	#Menu {padding:0; display:block}
	
	.DnnModule-81185 {display:none}
	
	.snuffel-batch { right:0}
	.snuffel-inner-wrapper {padding:5px 20px 100px 20px}


	.Home .ThemeDefault {max-width:600px; margin:0 auto;}
	
	.order1{ order:1}
	.order2{ order:2}
	.InnerWrapper, .innerwrapper, .inner-wrapper {}
	.ContentPane .DnnModule-DNN_HTML {max-width:800px; margin:0 auto;}
	
	.needtoknow-title {font-size:50px;}
	.NotHome .needtoknow-wrapper {padding:60px 0 0 0}
	.NotHome .needtoknow-flex-wrapper {text-align:center;  }
	.NotHome .needtoknow-item-wrapper,
	.NotHome .needtoknow-item-wrapper:nth-of-type(1),
	.NotHome .needtoknow-item-wrapper:nth-of-type(2)	{display:inline-block; width:auto;	}
	.NotHome .needtoknow-item-wrapper:nth-of-type(3n+2) .needtoknow-image { top:auto; left:auto;   bottom: 70%;    right: 15%;}
	
	.NotHome .banner-wrapper {margin:0 -10px;}
	.NotHome .banner-wrapper-after {margin:-1px -10px 0 -10px}
	
	.agenda-header-image{transform:scale(0.75); transform-origin: center bottom}
	.DnnModule-81184 .ThemeDefault .RptTable {padding-top:70px;}
	
	.divTableRow{ display:block !important; padding-bottom:10px;}
	.divTableCell { border:0 !important;  padding:0 !important;  display:block !important;  }
		.divTableRow.divTableHeadStyle {display:none !important;}
	
}   

@media only screen and (max-width: 479px) {	
	.Home .banner-wrapper .banner-title,
	.banner-wrapper .banner-title,
	.homecontent-title,
	.homecontent-subtitle{font-size:38px}
	.Home .banner-wrapper .banner-item_title {font-size:20px;}
	.Home .banner-item-content {padding:0 0 20px 0; width:100%; }
	.Home .banner-wrapper .banner-item_text { padding:0; font-size:16px;padding:0 0 20px 0}
	.Home .banner-item-image,
.banner-item-image	{ position:absolute;  top:0; right:0; opacity:0.2; width:60%;}

	.banner-wrapper .banner-item_title {width:100%;}
	
	.homecontent-text {width:100%}
	
	.snuffel-inner-wrapper {padding:30px 20px 100px 20px; width:auto; margin-left:-10px; margin-right:-10px;}
	.snuffel-paddingwrapper {padding-top:35px;}
	.snuffel-inner-wrapper:before,
	.snuffel-inner-wrapper:after	{display:none;}	
	.proefdagen .snuffel-inner-wrapper:after{display:none;}	
	.proefdagen .snuffel-inner-wrapper{padding:30px 20px 100px 20px; width:auto; margin-left:-10px; margin-right:-10px;}
	.snuffel-title,.snuffel-title .snuffel-length {font-size:28px; text-align:center;}
	.snuffel-batch {right:30px;}
	
	#Login {font-size:10px; text-align:center;}
	#Login ul li.magister-link {width:85px;line-height:7px;}
	#Login ul li.magister-link a {width:85px;}
	#Login ul li.website-link {width:85px; line-height:14x;}
	#Login ul li.magister-link a:before {background-size:60%;}
	#Header{min-height:85px;}
	#Logo {width:205px;}
	.MobileMenuTrigger  {right:100px}
	
	.needtoknow-flex-wrapper { justify-content:center;}
	.needtoknow-item-wrapper {display:inline-block; width:40%; transform:scale(0.75); order:2; margin-bottom:30px;}
	.needtoknow-item-wrapper .needtoknow-image { top:auto !important;  left:auto !important;  bottom: 70% !important;   right: 15% !important;}
	.needtoknow-title {order:1; position:static; font-size:38px; text-align:center; width:100%; padding-bottom:80px}
	
	.agenda-header-image {   transform: scale(0.75);   top: -230px ;}
	.agenda-header {font-size:38px; text-align:center;}
	.CalendarDateDay {height:50px; width:50px;}
	.CalendarContentTitle {width:calc(100% - 80px); font-size:16px;}
	
		.DnnModule-81184 .ThemeDefault .RptTable {padding-top:150px;}

	
	.video-wrapper {padding-top:0;}
	.video-wrapper-header {margin-left:0; padding:20px }
	.video-wrapper-header h1 { font-size:38px; text-align:center; }
	.video-wrapper-subheader {font-size:20px;}
	.video-item:nth-of-type(1):before,
	.video-item:nth-of-type(1):after	{display:none;}
	.video-item:nth-of-type(1) .video-item-link {width:100%; height:300px;}
	.video-item-link {height:100px}
	
}


